@charset "utf-8";

/*========= 背景動画設定のCSS ===============*/

/*header設定*/
#header{
    position: relative;/*h1の中央寄せ配置の起点とするためのrelative*/
    height: 100vh;/*高さを全画面にあわせる*/
} 

#video-area{
    position: fixed;
    z-index: -1;/*最背面に設定*/
    top: 0;
    right:0;
    left:0;
    bottom:0;
    overflow: hidden;
}

#video {
    /*天地中央配置*/
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*縦横幅指定*/
    width: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
    height: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
    min-height: 100%;
    min-width: 100%;
}
#video_1 {
    /*天地中央配置*/
    position: absolute;
    z-index: -1;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*縦横幅指定*/
    width: 354.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
    height: 25.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
    min-height: 50%;
    min-width: 100%;
}

/*見出し設定*/
h1{
    /*要素の配置*/
    position:absolute;
    /*要素を天地中央寄せ*/
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    /*見た目の調整*/
    text-shadow: 1px 1px 2px red, 0 0 1em blue, 0 0 0.2em blue;
  	color: white;
  	font: 1.5em Georgia, serif;
    /*color:#fff;
    text-shadow: 0 0 36px #000;*/
}
h2{
    /*要素の配置*/
    position:absolute;
    /*要素を天地中央寄せ*/
    top: 50;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    /*見た目の調整*/
    text-shadow: 1px 1px 2px black, 0 0 1em blue, 0 0 0.2em blue;
  	color: white;
  	font: 1.5em Georgia, serif;
    /*color:#fff;
    text-shadow: 0 0 36px #000;*/
}
h3{
    
    /*見た目の調整*/
    text-shadow: 1px 1px 1px red, 0 0 1em yellow, 0 0 0.1em yellow;
  	color: #ffffff;
  	font: 1.0em Georgia, serif;
    /*color:#fff;
    text-shadow: 0 0 36px #000;*/
}
h4{
    
    /*見た目の調整*/
	text-shadow: 1px 1px 2px black, 0 0 1em blue, 0 0 0.2em blue;
    /*text-shadow: 1px 1px 1px white, 0 0 1em white, 0 0 0.1em white;*/
  	color: #ffffff;
  	font: bold 1.2em Georgia, serif;
    /*color:#fff;
    text-shadow: 0 0 36px #000;*/
}
h44{
    
    /*見た目の調整*/
	text-shadow: 1px 1px 2px black, 0 0 1em white, 0 0 0.2em white;
    /*text-shadow: 1px 1px 1px white, 0 0 1em white, 0 0 0.1em white;*/
  	color: #0000ff;
  	font: bold 1.2em Georgia, serif;
    /*color:#fff;
    text-shadow: 0 0 36px #000;*/
}
h5{
    /*要素の配置*/
    position:absolute;
    /*要素を天地中央寄せ*/
    top: 75%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    /*見た目の調整*/
    text-shadow: 1px 1px 2px black, 0 0 1em blue, 0 0 0.2em blue;
  	color: white;
  	font: 1.5em Georgia, serif;
    /*color:#fff;
    text-shadow: 0 0 36px #000;*/
}
h6{
    
    /*見た目の調整*/
	/*text-shadow: 1px 1px 1px white, 0 0 1em white, 0 0 0.1em white;*/
    /*text-shadow: 1px 1px 1px white, 0 0 1em white, 0 0 0.1em white;*/
  	color: #FFB3FE;
  	font: 1.2em Georgia, serif;
    /*color:#fff;
    text-shadow: 0 0 36px #000;*/
}
h7{
    /*要素の配置*/
    position:absolute;
	text-align: left;
    /*要素を天地中央寄せ*/
    top: 45%;
    left: 50%;
    transform: translateY(-30%) translateX(-50%);
    /*見た目の調整*/
    text-shadow: 1px 1px 2px #3008cc, 0 0 1em blue, 0 0 0.2em #3008cc;
  	color: #82dce7;
  	font: 1.5em Georgia, serif;
    /*color:#fff;
    text-shadow: 0 0 36px #000;*/
}
h8{
    
    /*見た目の調整*/
	text-shadow: 1px 1px 2px #3008cc, 0 0 1em blue, 0 0 0.2em #3008cc;
    /*text-shadow: 1px 1px 1px white, 0 0 1em white, 0 0 0.1em white;*/
  	color: #ffffff;
  	font: bold 1.2em Georgia, serif;
    /*color:#fff;
    text-shadow: 0 0 36px #000;*/
}
h9{
    
    /*見た目の調整*/
	text-shadow: 1px 1px 2px #ffffff, 0 0 2em blue, 0 0 0.2em #ffffff;
    /*text-shadow: 1px 1px 1px white, 0 0 1em white, 0 0 0.1em white;*/
  	color: #0000ff;
  	font: bold 1.0em Georgia, serif;
    /*color:#fff;
    text-shadow: 0 0 36px #000;*/
}
h10{
    
  /*見た目の調整*/
text-shadow: 1px 1px 2px #ffffff, 0 0 2em blue, 0 0 0.2em #ffffff;
  /*text-shadow: 1px 1px 1px white, 0 0 1em white, 0 0 0.1em white;*/
  color: #000000;
  font: bold 1.0em Georgia, serif;
  /*color:#fff;
  text-shadow: 0 0 36px #000;*/
}
/*========= レイアウトのためのCSS ===============*/

#container{

	background-color: rgba(255, 255, 255, 0.0);
	/*background:#fff;*/
	/*padding:300px 0;*/
	/*text-align: center;*/
	
}
